.container-header {background-color: #fff;
background-image: none;
}
.container-header .mod-menu {
    color: #38a1ff;
    list-style: none;
    font-weight: bold;
	display: block ruby;
	text-align: center;
}
@media (max-width: 700px) {
 .container-header .mod-menu {
    
	display: flex;
  }
}

:root {
    --cassiopeia-color-primary: #38a1ff;
    --cassiopeia-color-link: #B3A835;
    --cassiopeia-color-hover: #38a1ff;
}

.container-banner .banner-overlay .overlay .text-thin::after {
    display: block;
    width: 100%;
    height: 4px;
    margin: 1rem auto 2rem;
    content: "";
    background: #38a1ff;
}
figure.effectck-sarah {
    background: #38a1ff !important;
}
body {
     background: #38a1ff;
}
.brak .container-component {display:none}

figure.effectck-bubba {
    background: #38a1ff;
}
.container-below-top, .container-topbar {
    color: #38A1FF;
}
.mod_countdown {
    text-align: center;
    font-size: 100%;
    margin: 0 auto;
}
.com-content-article__body table {margin: 0 auto}

.card-header {
    padding: .5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid #dfe3e7;
    color: #38A1FF;
    text-align: center;
}
.page-header {color: #0000FF;
    text-align: center;}